/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
  font-family: 'PatuaOne-Regular';
  src: url('fonts/PatuaOne-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/PatuaOne-Regular.otf')  format('opentype'),
	     url('fonts/PatuaOne-Regular.woff') format('woff'), url('fonts/PatuaOne-Regular.ttf')  format('truetype'), url('fonts/PatuaOne-Regular.svg#PatuaOne-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

h2{ font-size: 30px !important;line-height: 42px !important; margin: 0 0 15px !important; font-family: 'PatuaOne-Regular' !important;color: #444444 !important;}

h3{ font-size: 30px !important;line-height: 30px !important; margin: 0 0 15px !important; font-family: 'PatuaOne-Regular' !important;color: #444444 !important;font-weight: 300;letter-spacing: 0px !important;}

h4{ font-size: 20px !important;line-height: 25px !important; margin: 0 0 15px !important; font-family: 'PatuaOne-Regular' !important;color: #444444;font-weight: 300;letter-spacing: 0px !important;}

p{ margin: 0 0 15px; line-height: 20px;}

.x-brand{margin-right:40px;}
.x-social-global a{background-color:transparent !important;}
.x-menu-item-search{float:right !important; }
.masthead-inline .desktop .x-nav{float:none !important; }

.x-navbar .desktop .x-nav > li > a span:not(.description) {
    border-right: 1px solid rgba(0, 0, 0, 0.05) !important ;
    border-style: solid;
    display: block;
    line-height: 60px;
    padding: 0 20px;
    white-space: nowrap;
}
.x-topbar .p-info, .x-topbar .p-info a, .x-topbar .x-social-global a {
  color: #fff !important;
  font-size: 18px;
}
.x-navbar .desktop .x-nav > li:last-child > a span{border:none !important;}
.x-navbar .desktop .x-nav{margin: 10px 0 0 !important;}
.x-navbar .desktop .x-nav > li > a > span{border:none !important;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{ position:relative;box-shadow:none !important; transition: all 0.3s ease-in-out 0s;}

.x-navbar .desktop .x-nav > li.current-menu-item > a > span:before { content: "";height: 4px;left: 0;position: absolute;top: -14px;width: 100%;z-index: 203;background: #1193e8 none repeat scroll 0 0; transition: all 0.3s ease-in-out 0s; }

.x-navbar .desktop .x-nav > li > a:hover > span:before{content: "";height: 4px;left: 0;position: absolute;top: -14px;width: 100%;z-index: 203;background: #1193e8 none repeat scroll 0 0; transition: all 0.3s ease-in-out 0s;}

.x-topbar{z-index: 10;}

.x-breadcrumbs a ,.x-breadcrumbs span{color:rgba(255, 255, 255, 0.6) !important; text-transform:none !important;font-size: 13px;}
.x-breadcrumbs a:hover{ text-decoration:underline;}

/* Trailer box ----------------------------------------------------------------------- */
.trailer_box .x-img{margin-bottom:0px !important;}
.trailer_box{text-align:center;position:relative;line-height:0}
.trailer_box a{display:block}
.trailer_box a:after{content:"";display:block;position:absolute;left:0;bottom:0;z-index:1;width:100%;height:100%;filter:alpha(opacity=0);opacity:0;background:rgba(0,0,0,.15)}
.trailer_box:hover a:after{filter:alpha(opacity=100);opacity:100}
.trailer_box .desc{position:absolute;left:0;bottom:0;z-index:2;width:100%;padding:20px 15px 35px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.trailer_box .desc h3{margin:0;position:relative;bottom:0;line-height:30px;font-size: 30px !important;line-height: 30px !important; margin: 0 !important; font-family: 'PatuaOne-Regular' !important;color: #fff !important;letter-spacing: 0px !important;}
.trailer_box:hover .desc h3{bottom:20px}
.trailer_box .desc p{display:inline-block;position:relative;bottom:0;line-height:normal;letter-spacing:1px;padding:4px 8px;text-transform:uppercase;margin-bottom:15px;-webkit-border-radius: 3px !important;border-radius:3px;background-image:url(images/stripes_10_w.png);font-family: "Roboto", Arial, Tahoma, sans-serif; font-size: 12px;color: #fff;background-color: #6175ac;color: #fff;}
.trailer_box:hover .desc p{bottom:20px;}
.trailer_box .desc .line{height:1px;width:0;margin:0 auto;background:#fff;overflow:hidden;display:block;}
.trailer_box:hover .desc .line{width:60%}

/* Animation */
.trailer_box a:after,.trailer_box .desc p,.trailer_box .desc .line,.trailer_box .desc h3{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}		
		
.sky{color:#1193e8 !important;}
.x-accordion-heading .x-accordion-toggle{font-size: 100%;}

/* Inner Page */
.x-header-landmark{background-color:rgba(17, 147, 232, 1) !important; color:#fff; }
.x-header-landmark h1{ font-size: 25px !important;line-height: 25px !important; margin: 0 !important; font-family: 'PatuaOne-Regular' !important;color: #fff !important; font-weight:400;letter-spacing: 0px !important; text-transform:none !important; }

.heading{font-size: 25px !important;line-height: 25px !important; }

img.imgfade{ filter: grayscale(0);
      transition: grayscale 0.10s;}
img.imgfade:hover{ filter: grayscale(1);}	  
#wpbgallery li img{margin: 0.5px 0.5px !important;}	 
.heading_line {
    background-image: url("images/fancy_heading_hr.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 15px;
	height:15px;
	margin-bottom: 30px;
} 
.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"]{border: 1px solid #000 !important; }
.wpcf7 textarea {border: 1px solid #000 !important;  }
select,  input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{height:40px;} 

.sticky-popup-right .popup-title{ -webkit-transform: rotate(-180deg) !important; transform: rotate(-180deg) !important;  -moz-transform: rotate(-180deg) !important;
    -o-transform: rotate(-180deg) !important;margin: 0 -5px 0;}
.popup-content input, textarea, select{max-width:100% !important;}
.popup-content .x-column.x-1-2{width:100% !important;}
.page-id-97 .sticky-popup-right{display:none;}
.popup-content .wpcf7-not-valid-tip {
    color: #f00;
    position: relative;
    bottom: 8px;
}

.popup-content{height:440px !important;}

/* Footer */
.footer_left{text-align:left;}
.footer_right{text-align:right;}
.footer_right .x-social-global{margin:0 !important; }
.x-colophon.bottom .x-social-global a{margin: 0 5px;width: 20px;height: 20px;font-size: 21px;line-height: 20px;}
.x-colophon.bottom{padding: 28px 0 !important;}
.x-colophon.bottom p{margin:0;}

/* Responsive */
@media(max-width:767px){
.trailer_box{margin-bottom:15px;}	
.footer_left p{text-align:center;}
.footer_right{text-align:center;}
}

